# https://bugzilla.mozilla.org/show_bug.cgi?id=1779631
# https://hg.mozilla.org/mozilla-central/rev/ff3a983aeae1

# https://bugzilla.mozilla.org/show_bug.cgi?id=1870823
# https://hg.mozilla.org/mozilla-central/rev/ddf78baddede
# https://hg.mozilla.org/mozilla-central/rev/7e8d750c1ade

diff -r 505a6364610a toolkit/crashreporter/tools/symbolstore.py
--- a/toolkit/crashreporter/tools/symbolstore.py	Wed Apr 17 02:26:57 2024 +0000
+++ b/toolkit/crashreporter/tools/symbolstore.py	Wed Apr 17 12:29:02 2024 +0200
@@ -554,10 +554,8 @@
         # The Mac dumper overrides this.
         cmdline = [
             self.dump_syms,
-            "--inlines",
         ]
 
-        cmdline.extend(self.dump_syms_extra_info())
         cmdline.append(file)
 
         return cmdline
@@ -958,13 +956,11 @@
             cmdline.extend(arch.split())
             cmdline.extend(
                 [
-                    "--inlines",
                     "-j",
                     "2",
                 ]
             )
 
-            cmdline.extend(self.dump_syms_extra_info())
             cmdline.extend([dsymbundle, file])
 
             return cmdline
